@charset "UTF-8";
/*CSSをリセットする*/
body,div,ul,li,h1,h2,h3,h4,h5,h6,p {
	padding: 0;
	margin: 0;
}
ul {
	list-style: none;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	font-size: 100%;
}
a img {
	border: 0;
}

/*全体の調整*/
body {
    font:13px "ヒラギノ角ゴ Pro W3",'メイリオ', Meiryo,"ＭＳ Ｐゴシック", helvetica, arial, sans-serif;
    *font-size:small;
    *font:x-small;
	-webkit-text-size-adjust: none;
	background: url(../images/bg.jpg) repeat;
}

/*ギャラリー用CSS*/
div.galleryBook {
	margin: 0 auto;
	position: relative;
}
ul.galleryContent {
	position: absolute;
	left: 0px;
	top: 0px;
	padding-bottom: 30px;
	background: url(../images/book.png) no-repeat bottom center;
}
div.galleryBook div.nextButton {
	position: absolute;
	top: 102%;
	right: 40%;
	/* margin-top: -50px; */
}
div.galleryBook div.prevButton {
	position: absolute;
	top: 102%;
	left: 40%;
	/* margin-top: -50px; */
}

/*その他の項目*/
h1 {
	font-size: 280%;
	font-family: Georgia, Century, serif;
	font-weight: normal;
	padding: 15px 0 25px;
	margin-top: 30px;
	color: #fff;
	text-align: center;
    text-shadow: -1px -1px 0px #000;
}
